/*
ÃÂ¡Ã‘â€šÃÂ¸ÃÂ»ÃÂ¸ ÃÂ´ÃÂ»Ã‘Â Ãâ€˜ÃÂ»ÃÂ¾ÃÂº #1
Ãâ€™ÃÂ°Ã‘â‚¬ÃÂ¸ÃÂ°ÃÂ½Ã‘â€š #1-2 - ÃÂ»ÃÂ¾ÃÂ³ÃÂ¾, ÃÂ¼ÃÂµÃÂ½Ã‘Å½, ÃÂºÃÂ½ÃÂ¾ÃÂ¿ÃÂºÃÂ° ÃÂ¾Ã‘ÂÃ‘â€šÃÂ°ÃÂ²ÃÂ¸Ã‘â€šÃ‘Å’ ÃÂ·ÃÂ°Ã‘ÂÃÂ²ÃÂºÃ‘Æ’
*/

.tabs-btn{
    background: #d4d4d4;
}
.tabs-btn:hover{
    background: red;
    color: white;
}
.card-img-top{
   
}
.price-card{
    font-size: 30px;
    font-family: MullerBold;
}
.price-ot{
    text-transform: uppercase;
    font-size: 11px;
}
.footer-border-b{
    border-bottom: 1px solid #2b3035b3;
}
.footer-border-t{
    border-top: 1px solid #4e4e4e;
}
.weatherInformer21-head-icon-svg{
  font-size: 14px;
  width: 40px;
  float: left;
}
.weatherInformer21-head-temp{
    font-size: 25px;
}
.weatherInformer21-head-temp span{
    font-size: 25px;
}
#Omsk_z431{
    font-size: 25px;
}

.footer-img-link{
    top: 50px;
    left: 50px;
}
.footer-ul{
    line-height: 2;
}
.footer-small-p {
    font-size: 12px;
}
.footer-icons{
    font-size: 28px;
}
.footer-p{ 
    font-size: 22px;
}
.footer-img-brand-1{
    width: 50px;
    margin-top: -12px;
}
.footer-img-brand-2{
    width: 90px;
    margin-top: 0;
}
textarea.form-control{
    min-height: 200px;
}
.cl-comments{
    height: auto;
}
.cl-comment{
    padding-right: 50px;
    padding-left: 50px;
    margin: auto;
    width: 75%;
    padding-top: 30px;
    padding-bottom: 30px;
}
.cl-comment:after{
    position: absolute;
    content: "\201D";
    font-size: 10em;
    top: 94px;
    color: #dedede;
    font-family: cursive;
    z-index: -1;
}
.swiper-slide {
      background-size: cover;
      background-position: center;
    }
    .gallery-top {
      height: 500px;
      width: 100%;
    }
    .gallery-thumbs {
      height: 150px;
      box-sizing: border-box;
      padding: 10px 0;
    }
    .gallery-thumbs .swiper-slide {
      width: 25%;
      height: 100%;
      opacity: 0.4;
    }
    .gallery-thumbs .swiper-slide-thumb-active {
      opacity: 1;
    }
.bg-img-block-link{
    padding: 7px 15px;
    background: #fff;
    border-radius: 50px;
}
.bg-img-block4-1{
    background: url(../img/500x500_1.jpg);
    padding: 280px 40px 30px;
    background-size: cover;
    background-position: center;
}
.bg-img-block4-2{
    background: url(../img/500x500_2.jpg);
    padding: 280px 40px 30px;
}
.bg-img-block4-3{
    background: url(../img/500x500_3.jpg);
    padding: 280px 40px 30px;
}
.col-icon-r2{
    font-size: 3em;
    color: #259b0a;
    }
.sec-h2{
    font-family: MullerBold;
}
.sec-icon{
    font-size: 70px;
    color: #80808045;
    position: absolute;
    z-index: -1;
    top: -49px;
}
.sec-icon-lc{
    color: white;
    font-size: 40px;
}
#inputPhone{
    width: auto;
    border-radius: 50px;
    margin-right: 15px;
}
.img-slide{
    height: 300px;
    background: url(../img/img_500.jpg);
    background-size: cover;
}
.img-bg-85{
    background: url(../img/img4.jpg);
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    z-index: 1;
}

.btn-head{
    z-index: 999;
    background: #259b0a;
    border: 0;
    border-radius: 50px;
    padding: 10px 30px;
    text-transform: uppercase;
    }
    
.h1-head{
    font-size: 55px;
    font-family: MullerBold;
}
.navbar-phone{
    font-weight: bold;
}
.banner-h{
    font-size: 3em;
    font-family: MullerBold;
    line-height: 1;
}
.banner-p{
    font-size: 1.5em;
}

@font-face {
    font-family: MullerBold;
    src: url(../css/fonts/MullerBold.otf);
   }

